@charset "SHIFT_JIS";

/* レコメンドスライダー
----------------------------------------*/

.recoSlider{
	text-aling: center;
	overflow: hidden;
}
.recoSlider980{
	width: 980px;
}
.recoSlider980 .jcarousel-wrapper{
	margin: 0 auto;
	position: relative;
	width: 900px;
}

/* Carousel */
.recoSlider .jcarousel{
	position: relative;
}

.recoSlider .jcarousel ul{
	width: 10000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.recoSlider .jcarousel li{
	float: left;
}

/* Carousel Controls */
.recoSlider .jcarousel-prev,
.recoSlider .jcarousel-next{
	position: absolute;
	background: transparent url(/images/parts/bo/b_recommend.gif) no-repeat 0 0;
	width: 36px;
	height: 36px;
	top: 50%;
	margin-top: -18px;
	cursor: pointer;
}

.recoSlider .jcarousel-prev{
	left: -40px;
	background-position: 0 -46px;
}
.recoSlider .jcarousel-prev:hover,
.recoSlider .jcarousel-prev:focus{
	background-position: -46px -46px;
}
.recoSlider .jcarousel-prev-disabled{
	background-position: -91px -46px !important;
	cursor: default;
}

.recoSlider .jcarousel-next{
	right: -40px;
}
.recoSlider .jcarousel-next:hover,
.recoSlider .jcarousel-next:focus{
	background-position: -46px 0;
}
.recoSlider .jcarousel-next-disabled{
	background-position: -91px 0 !important;
	cursor: default;
}

.recoSlider .jcarousel-prev:hover span,
.recoSlider .jcarousel-next:hover span{
	display: block;
}

.recoSlider .jcarousel-prev.inactive,
.recoSlider .jcarousel-next.inactive{
	opacity: .5;
	cursor: default;
}

.recoSlider .jcarousel-clip{
	overflow: hidden;
}

/* スライダー全体幅の個別スタイル */
.recoSlider980 .jcarousel-prev,
.recoSlider980 .jcarousel-next{
	top: 50%;
	margin-top: -18px;
}
.recoSlider980 .jcarousel-prev{
	left: -40px;
}
.recoSlider980 .jcarousel-next{
	right: -40px;
}

/* スライダー内のアイテム */
.recoSlider .reco_items_style{
	margin: 0;
	padding: 0;
	font-size: 0;
	display: none;
}

.recoSlider .reco_item_style{
	margin: 0 5px;
	display: inline-block;
	width: 90px;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	*display: inline;*zoom: 1;
}

.recoSlider .reco_img_style{
	margin: 0;
	text-align: center;
	width: 100%;
	height: 140px;
}
.recoSlider .reco_img_style a{
	display: block;
	height: 140px;
}
.recoSlider .reco_img_style a:hover img{
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
}
.recoSlider .reco_img_style img{
	width: auto;
	height: auto;
	max-width: 96%;
	max-height: 100%;
	*width: 96%;
}

.recoSlider .reco_title{
	color: #369;
	font-weight: bold;
}
.recoSlider .reco_title a{
	padding: 0 0 4px 0;
	display: block;
	line-height: 1.4;
	word-wrap: break-word;
}

.recoSlider .reco_desc_name{
	line-height: 1.4;
	word-wrap: break-word;
}

.recoSlider .reco_price{
	display: inline-block;
	color: #f00;
	letter-spacing: 1px;
	word-break: break-all;
	*display:inline;*zoom:1;
}

.recoSliderPrice-hidden .reco_price_title{
	display: none;
}

/* 商品数の個別スタイル */
.recoSliderItem-col9 .reco_item_style{
	margin: 0 5px;
	width: 90px;
}
.recoSliderItem-col9 .reco_img_style{
	height: 140px;
}
.recoSliderItem-col9 .reco_img_style a{
	height: 140px;
}
.recoSliderItem-col9 .reco_img_style img{
	max-width: 96%;
	max-height: 100%;
	*width: 96%;
}

.recoSliderItem-col8 .reco_item_style{
	margin: 0 5px;
	width: 102px;
}
.recoSliderItem-col8 .reco_img_style{
	height: 140px;
}
.recoSliderItem-col8 .reco_img_style a{
	height: 140px;
}
.recoSliderItem-col8 .reco_img_style img{
	max-width: 96%;
	max-height: 100%;
	*width: 96%;
}

.recoSliderItem-col7 .reco_item_style{
	margin: 0 5px;
	width: 118px;
}
.recoSliderItem-col7 .reco_img_style{
	height: 140px;
}
.recoSliderItem-col7 .reco_img_style a{
	height: 140px;
}
.recoSliderItem-col7 .reco_img_style img{
	max-width: 96%;
	max-height: 100%;
	*width: 96%;
}

.recoSliderItem-col6 .reco_item_style{
	margin: 0 5px;
	width: 140px;
}
.recoSliderItem-col6 .reco_img_style{
	height: 140px;
}
.recoSliderItem-col6 .reco_img_style a{
	height: 140px;
}
.recoSliderItem-col6 .reco_img_style img{
	max-width: 96%;
	max-height: 100%;
	*width: 96%;
}

.recoSliderItem-square .reco_img_style{
	height: 100px;
}
.recoSliderItem-square .reco_img_style a{
	height: 100px;
}